BODY, TD {
	color : Black;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align : top;
	list-style-position : outside;
	margin-left : 1%;
}

H1 {
	color : Maroon;
	font-size : 150%;
	font-weight : bold;
}

TABLE {
	text-align : left;
	vertical-align : top;
	table-layout : auto;
	letter-spacing : normal;
}


H2 {
	font-size: 140%;
	color : Maroon;
}

H3 {
	font-size: 130%;
	color : Maroon;
}

H4 {
	font-size: 110%;
	color : Maroon;
}

HR {
	height: 1pt;
	list-style-type : disc;
}

A:LINK {
	color : Teal;
}

A:VISITED {
	color : Maroon;
}

A:HOVER {
	background-color : Silver;
	color : Teal;
	text-decoration : none;
}

